## mlt7-dmo 7.32.0

=== debian/changelog ===
mlt7-dmo (1:7.32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 08:19:22 +0200

mlt7-dmo (1:7.30.0-dmo4) unstable; urgency=medium

  * Build with -DMOD_SPATIALAUDIO=ON only for amd64 arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Mar 2025 01:26:30 +0100

mlt7-dmo (1:7.30.0-dmo3+b1) unstable; urgency=medium

  * Build with opencv 4.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Feb 2025 08:58:54 +0100

mlt7-dmo (1:7.30.0-dmo3) unstable; urgency=medium

  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Feb 2025 16:00:03 +0100

mlt7-dmo (1:7.30.0-dmo2) unstable; urgency=medium

  * Build with ruby 3.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jan 2025 15:36:42 +0100

mlt7-dmo (1:7.30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jan 2025 09:03:37 +0100

mlt7-dmo (1:7.28.0-dmo5) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 15:49:09 +0100

mlt7-dmo (1:7.28.0-dmo4) unstable; urgency=medium

  * Build with librubberband3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2024 08:56:57 +0200

mlt7-dmo (1:7.28.0-dmo3) unstable; urgency=medium

  * Build with perlapi-5.40

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2024 15:51:28 +0200

mlt7-dmo (1:7.28.0-dmo2) unstable; urgency=medium

  * Restore patch 02_time_t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 09:02:01 +0200

mlt7-dmo (1:7.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2024 07:39:06 +0200

mlt7-dmo (1:7.26.0-dmo2) unstable; urgency=medium

  * Fix set_creation_time with 32 bits arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Aug 2024 08:35:42 +0200

mlt7-dmo (1:7.26.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add liblilv-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2024 11:54:33 +0200

mlt7-dmo (1:7.24.0-dmo5) unstable; urgency=medium

  * libmlt++7-dev should depends on libmlt7-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2024 11:10:45 +0200

mlt7-dmo (1:7.24.0-dmo4) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 14:14:27 +0200

mlt7-dmo (1:7.24.0-dmo3) unstable; urgency=medium

  * Build with librtaudio7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Jun 2024 17:20:58 +0200

mlt7-dmo (1:7.24.0-dmo2) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 07:22:13 +0200

mlt7-dmo (1:7.24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2024 09:54:00 +0200

mlt7-dmo (1:7.22.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 16:57:56 +0100

mlt7-dmo (1:7.22.0-dmo2) unstable; urgency=medium

  * Build with perlapi-5.38.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jan 2024 10:53:38 +0100

mlt7-dmo (1:7.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2023 07:21:22 +0100

mlt7-dmo (1:7.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Oct 2023 07:58:13 +0200

mlt7-dmo (1:7.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jul 2023 21:06:36 +0200

mlt7-dmo (1:7.16.0-dmo4) unstable; urgency=medium

  * Build with libsdl1.2-compat instead of disabling sdl1.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 14:19:03 +0200

mlt7-dmo (1:7.16.0-dmo3) unstable; urgency=medium

  * Disable sdl1.2
  * Add a 'Replaces: libmlt-data' for libmlt7-data package

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 11:10:01 +0200

mlt7-dmo (1:7.16.0-dmo2) unstable; urgency=medium

  * Add support for QT6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2023 17:28:16 +0200
