## mlt7-dmo 7.34.0

=== debian/changelog ===
mlt7-dmo (1:7.34.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Nov 2025 08:06:42 +0100
