=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libxml2-dev, imagemagick, python3-dev, libfftw3-dev, qt6-svg-dev,
  libavcodec-dev, frei0r-plugins-dev, ruby-dev (>= 1:3.3~), libasound2-dev,
  qt6-5compat-dev, libmovit-dev (>= 1:1.6.0~), libepoxy-dev, libpango1.0-dev,
- libvidstab-dev (>= 2:1.1.1~), libexif-dev, ninja-build,
+ libvidstab-dev (>= 2:1.1.1~), libexif-dev, ninja-build, libspatialaudio-dev,
  librtaudio-dev (>= 6.0.0~), librubberband-dev, libarchive-dev,
  libgdk-pixbuf-2.0-dev, portaudio19-dev, libopencv-dev (>= 4.5.0~),
  libsdl1.2-compat-dev, liblilv-dev, qt6-base-dev,
