## mlt7-dmo 7.34.1

=== debian/changelog ===
mlt7-dmo (1:7.34.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * As upstream drop SDL 1 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2025 07:58:25 +0100
