=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libvidstab-dev (>= 2:1.1.1~), libexif-dev, ninja-build, libspatialaudio-dev,
  librtaudio-dev (>= 6.0.0~), librubberband-dev, libarchive-dev,
  libgdk-pixbuf-2.0-dev, portaudio19-dev, libopencv-dev (>= 4.5.0~),
- libsdl1.2-compat-dev, liblilv-dev, qt6-base-dev,
+ liblilv-dev, qt6-base-dev,
 
 Package: libmlt7-dev
 Section: libdevel
