=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	-DMOD_DECKLINK=ON \
 	-DMOD_FREI0R=ON \
 	-DMOD_GDK=ON \
-	-DMOD_GLAXNIMATE=ON \
 	-DMOD_GLAXNIMATE_QT6=ON \
 	-DMOD_JACKRACK=ON \
 	-DMOD_KDENLIVE=ON \
@@ -32,7 +31,6 @@
 	-DMOD_RESAMPLE=ON \
 	-DMOD_RTAUDIO=ON \
 	-DMOD_RUBBERBAND=ON \
-	-DMOD_SDL1=ON \
 	-DMOD_SDL2=ON \
 	-DMOD_SOX=ON \
 	-DMOD_VIDSTAB=ON \
@@ -54,7 +52,4 @@
 
 	dh_install
 
-override_dh_clean:
-	dh_clean src/modules/glaxnimate/glaxnimate/src/core/application_info_generated.hpp
-
 override_dh_auto_test:
