## mlt7-dmo 7.36.0

=== debian/changelog ===
mlt7-dmo (1:7.36.0-dmo2) unstable; urgency=medium

  * Stop build with ninja (build fail)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Dec 2025 16:47:07 +0100

mlt7-dmo (1:7.36.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix CVE-2025-65834

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Dec 2025 08:36:22 +0100
