## mlt7-dmo 7.36.1

=== debian/changelog ===
mlt7-dmo (1:7.36.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 02:02:28 +0100
