=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mlt7-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.mltframework.org
