=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 export DEB_LDFLAGS_MAINT_APPEND=-latomic
 
 %:
-	dh $@ -Scmake+ninja --with quilt
+# 7.36.0 fail to build with ARM and RISCV64 arches
+	dh $@ -Scmake --with quilt
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
